» Ubuntu » Packages » lucid » Source » libdevel

Source Packages in "lucid", Subsection libdevel

apron (0.9.10-4build1) [universe]
bmagic (3.6.3-1) [universe]
calendar (2.01.1-6build1) [universe]
camomile (0.7.2-2build1) [universe]
cnf (4.0-2) [universe]
coq-float (1:8.2-1.2-4) [universe]
cothreads (0.10-3build1) [universe]
cqrlib (1.0.3-1) [universe]
cryptokit (1.3-14build1) [universe]
ctemplate (0.96-0ubuntu1) [universe]
db-defaults (4.8)
dssi (0.9.1-2ubuntu3) [universe]
eigen2 (2.0.12-0ubuntu1)
etl (0.04.13-1) [universe]
extlib (1.5.1-5build1) [universe]
facile (1.1-7build1)
fso-misc-vapi (0.5.0-1) [universe]
gpgme1.0 (1.2.0-1.2ubuntu1)
grib-api (1.8.0-2) [universe]
gtk2hs (0.10.1-4) [universe]
gtkglextmm (1.2.0-4ubuntu1) [universe]
haskell-ghc-paths (0.1.0.6-1) [universe]
haskell-haskeline (0.6.2.2-1) [universe]
haskell-ifelse (0.85-2) [universe]
haskell-parallel (1.1.0.1-3) [universe]
haskell-parsec (3.0.1-1) [universe]
haskell-quickcheck1 (1.2.0.0-3) [universe]
haskell-stm (2.1.1.2-5) [universe]
haskell-stream (0.4.1-1) [universe]
haskell-syb-with-class (0.6.1-1) [universe]
haskell-tagsoup (0.6-2.2) [universe]
haskell-terminfo (0.3.0.2-3) [universe]
haskell-vty (3.1.8.4-2) [universe]
haskell-x11-xft (0.3-5) [universe]
haskell-zlib (0.5.2.0-2) [universe]
libassuan (1.0.5-1build1)
libept (0.5.30)
libgmpada (0.0.20091124-3) [universe]
libhdate (1.4.12-2build2) [universe]
libimage-librsvg-perl (0.07-4build1) [universe]
libp11 (0.2.7-1)
libparser++ (0.2.3-2) [universe]
libpthread-stubs (0.3-2)
librsvg (2.26.3-0ubuntu1.1) [security]
libsemanage (2.0.42-1) [universe]
libtango (0.99.8+svn5259.dfsg-2) [universe]
libvisca (1.0.1-1) [universe]
libwibble (0.1.24-1)
libxcb (1.5-2ubuntu0.1) [security]
libxmlada (3.2-4ubuntu1) [universe]
lwt (2.0.0-1build2) [universe]
mlpcap (0.9-15build1) [universe]
mxml (2.6-1) [universe]
neartree (2.1.3-1) [universe]
ocaml-benchmark (0.9-2build1) [universe]
ocaml-bitstring (2.0.2-1build1) [universe]
ocaml-dbus (0.29-1build1) [universe]
ocaml-fileutils (0.4.0-2build1) [universe]
ocaml-gettext (0.3.3-1build1) [universe]
ocaml-inotify (1.0-1build1) [universe]
ocaml-libvirt (0.6.1.0-2build1) [universe]
ocaml-reins (0.1a-3build1) [universe]
ocamlbricks (0.50.1-4build2) [universe]
ocamlgraph (1.3+debian-1) [universe]
ocurl (0.5.1-2build1) [universe]
ow-util-ant-tasks (1.3.2-2ubuntu1)
pantomime1.2 (1.2.0~pre3+snap20071004+dfsg-1) [universe]
pstreams (0.5.2-1) [universe]
pycaml (0.82-11build1) [universe]
rubyluabridge (0.6.0-4) [universe]
sparsehash (1.6-1) [universe]
stfl (0.21-2) [universe]
stx-btree (0.8.3-2) [universe]
tagcoll2 (2.0.11-1build1)
uuidm (0.9.3-3build1) [universe]
xcb-proto (1.6-1)
xcb-util (0.3.6-1build1)
xml-light (2.2-12ubuntu0.10.04.1) [universe] [security]
xmlrpc-light (0.6.1-2build1) [universe]